_id: RNtB5B499UUudUGM
_key: '!items!RNtB5B499UUudUGM'
img: systems/pf1/icons/skills/green_03.jpg
name: Alien Summons
system:
  abilityType: su
  associations:
    classes:
      - Shaman
  description:
    value: >-
      <p>Whenever the shaman calls or summons one or more creatures, one
      creature of her choice arrives with the advanced creature simple template.
      The creature presents a distorted mockery of the usual creature summoned,
      its body deformed and alien in nature. This chosen creature’s anatomy is
      so confounding that it is immune to the additional damage from critical
      hits or precision damage (such as that granted by sneak attack).</p>
  subType: classFeat
type: feat

